;                        
INSERT INTO "USERPOOL" VALUES
(1, 'e8d1f13d-26c1-4914-9cba-1c5383a195a5');              
         
-- 316 +/- SELECT COUNT(*) FROM PUBLIC.DECO;   
INSERT INTO "DECO" VALUES
(1, 0.0, 'ndl', 0),
(2, 0.0, 'ndl', 0),
(3, 0.0, 'ndl', 0),
(4, 0.0, 'ndl', 0),
(5, 0.0, 'ndl', 0),
(6, 0.0, 'ndl', 0),
(7, 0.0, 'ndl', 0),
(8, 0.0, 'ndl', 0),
(9, 0.0, 'ndl', 0),
(10, 0.0, 'ndl', 0),
(11, 0.0, 'ndl', 0),
(12, 0.0, 'ndl', 0),
(13, 0.0, 'ndl', 0),
(14, 0.0, 'ndl', 0),
(15, 0.0, 'ndl', 0),
(16, 0.0, 'ndl', 0),
(17, 0.0, 'ndl', 0),
(18, 0.0, 'ndl', 0),
(19, 0.0, 'ndl', 0),
(20, 0.0, 'ndl', 0),
(21, 0.0, 'ndl', 0),
(22, 0.0, 'ndl', 0),
(23, 0.0, 'ndl', 0),
(24, 0.0, 'ndl', 0),
(25, 0.0, 'ndl', 0),
(26, 0.0, 'ndl', 0),
(27, 0.0, 'ndl', 0),
(28, 0.0, 'ndl', 0),
(29, 0.0, 'ndl', 0),
(30, 0.0, 'ndl', 0),
(31, 0.0, 'ndl', 0),
(32, 0.0, 'ndl', 0),
(33, 0.0, 'ndl', 0),
(34, 0.0, 'ndl', 0),
(35, 0.0, 'ndl', 0),
(36, 0.0, 'ndl', 0),
(37, 0.0, 'ndl', 0),
(38, 0.0, 'ndl', 0),
(39, 0.0, 'ndl', 0),
(40, 0.0, 'ndl', 0),
(41, 0.0, 'ndl', 0),
(42, 0.0, 'ndl', 0),
(43, 0.0, 'ndl', 0),
(44, 0.0, 'ndl', 0),
(45, 0.0, 'ndl', 0),
(46, 0.0, 'ndl', 0),
(47, 0.0, 'ndl', 0),
(48, 0.0, 'ndl', 0),
(49, 0.0, 'ndl', 0),
(50, 0.0, 'ndl', 0),
(51, 0.0, 'ndl', 0),
(52, 0.0, 'ndl', 0),
(53, 0.0, 'ndl', 0),
(54, 0.0, 'ndl', 0),
(55, 0.0, 'ndl', 0),
(56, 0.0, 'ndl', 0),
(57, 0.0, 'ndl', 0),
(58, 0.0, 'ndl', 0),
(59, 0.0, 'ndl', 0),
(60, 0.0, 'ndl', 0),
(61, 0.0, 'ndl', 0),
(62, 0.0, 'ndl', 0),
(63, 0.0, 'ndl', 0),
(64, 0.0, 'ndl', 0),
(65, 0.0, 'ndl', 0),
(66, 0.0, 'ndl', 0),
(67, 0.0, 'ndl', 0),
(68, 0.0, 'ndl', 0),
(69, 0.0, 'ndl', 0),
(70, 0.0, 'ndl', 0),
(71, 0.0, 'ndl', 0),
(72, 0.0, 'ndl', 0),
(73, 0.0, 'ndl', 0),
(74, 0.0, 'ndl', 0),
(75, 0.0, 'ndl', 0),
(76, 0.0, 'ndl', 0),
(77, 0.0, 'ndl', 0),
(78, 0.0, 'ndl', 0),
(79, 0.0, 'ndl', 0),
(80, 0.0, 'ndl', 0),
(81, 0.0, 'ndl', 0),
(82, 0.0, 'ndl', 0),
(83, 0.0, 'ndl', 0),
(84, 0.0, 'ndl', 0),
(85, 0.0, 'ndl', 0),
(86, 0.0, 'ndl', 0),
(87, 0.0, 'ndl', 0),
(88, 0.0, 'ndl', 0),
(89, 0.0, 'ndl', 0),
(90, 0.0, 'ndl', 0),
(91, 0.0, 'ndl', 0),
(92, 0.0, 'ndl', 0),
(93, 0.0, 'ndl', 0),
(94, 0.0, 'ndl', 0),
(95, 0.0, 'ndl', 0),
(96, 0.0, 'ndl', 0),
(97, 0.0, 'ndl', 0),
(98, 0.0, 'ndl', 0),
(99, 0.0, 'ndl', 0),
(100, 0.0, 'ndl', 0),
(101, 0.0, 'ndl', 0),
(102, 0.0, 'ndl', 0),
(103, 0.0, 'ndl', 0),
(104, 0.0, 'ndl', 0),
(105, 0.0, 'ndl', 0),
(106, 0.0, 'ndl', 0),
(107, 0.0, 'ndl', 0),
(108, 0.0, 'ndl', 0),
(109, 0.0, 'ndl', 0),
(110, 0.0, 'ndl', 0),
(111, 0.0, 'ndl', 0),
(112, 0.0, 'ndl', 0),
(113, 0.0, 'ndl', 0),
(114, 0.0, 'ndl', 0),
(115, 0.0, 'ndl', 0),
(116, 0.0, 'ndl', 0),
(117, 0.0, 'ndl', 0),
(118, 0.0, 'ndl', 0),
(119, 0.0, 'ndl', 0),
(120, 0.0, 'ndl', 0),
(121, 0.0, 'ndl', 0),
(122, 0.0, 'ndl', 0),
(123, 0.0, 'ndl', 0),
(124, 0.0, 'ndl', 0),
(125, 0.0, 'decostop', 0),
(126, 0.0, 'decostop', 0),
(127, 0.0, 'ndl', 0),
(128, 0.0, 'ndl', 0),
(129, 0.0, 'ndl', 0),
(130, 0.0, 'ndl', 0),
(131, 0.0, 'ndl', 0),
(132, 0.0, 'ndl', 0),
(133, 0.0, 'ndl', 0),
(134, 0.0, 'ndl', 0),
(135, 0.0, 'ndl', 0),
(136, 0.0, 'ndl', 0),
(137, 0.0, 'ndl', 0),
(138, 0.0, 'ndl', 0),
(139, 0.0, 'ndl', 0),
(140, 0.0, 'ndl', 0),
(141, 0.0, 'ndl', 0),
(142, 0.0, 'ndl', 0),
(143, 0.0, 'ndl', 0),
(144, 0.0, 'ndl', 0),
(145, 0.0, 'ndl', 0),
(146, 0.0, 'ndl', 0),
(147, 0.0, 'ndl', 0),
(148, 0.0, 'ndl', 0),
(149, 0.0, 'ndl', 0),
(150, 0.0, 'ndl', 0),
(151, 0.0, 'ndl', 0),
(152, 0.0, 'ndl', 0),
(153, 0.0, 'ndl', 0),
(154, 0.0, 'ndl', 0),
(155, 0.0, 'ndl', 0),
(156, 0.0, 'ndl', 0),
(157, 0.0, 'ndl', 0),
(158, 0.0, 'ndl', 0),
(159, 0.0, 'ndl', 0),
(160, 0.0, 'ndl', 0),
(161, 0.0, 'ndl', 0),
(162, 0.0, 'ndl', 0),
(163, 0.0, 'ndl', 0),
(164, 0.0, 'ndl', 0),
(165, 0.0, 'ndl', 0),
(166, 0.0, 'ndl', 0),
(167, 0.0, 'ndl', 0),
(168, 0.0, 'ndl', 0),
(169, 0.0, 'ndl', 0),
(170, 0.0, 'ndl', 0),
(171, 0.0, 'ndl', 0),
(172, 0.0, 'ndl', 0),
(173, 0.0, 'ndl', 0),
(174, 0.0, 'ndl', 0),
(175, 0.0, 'ndl', 0),
(176, 0.0, 'ndl', 0),
(177, 0.0, 'ndl', 0),
(178, 0.0, 'ndl', 0),
(179, 0.0, 'ndl', 0),
(180, 0.0, 'ndl', 0),
(181, 0.0, 'ndl', 0),
(182, 0.0, 'ndl', 0),
(183, 0.0, 'ndl', 0),
(184, 0.0, 'ndl', 0),
(185, 0.0, 'ndl', 0),
(186, 0.0, 'ndl', 0),
(187, 0.0, 'ndl', 0),
(188, 0.0, 'ndl', 0),
(189, 0.0, 'ndl', 0),
(190, 0.0, 'ndl', 0);           
INSERT INTO "DECO" VALUES
(191, 0.0, 'ndl', 0),
(192, 0.0, 'ndl', 0),
(193, 0.0, 'ndl', 0),
(194, 0.0, 'ndl', 0),
(195, 0.0, 'ndl', 0),
(196, 0.0, 'ndl', 0),
(197, 0.0, 'ndl', 0),
(198, 0.0, 'ndl', 0),
(199, 0.0, 'ndl', 0),
(200, 0.0, 'ndl', 0),
(201, 0.0, 'ndl', 0),
(202, 0.0, 'ndl', 0),
(203, 0.0, 'ndl', 0),
(204, 0.0, 'ndl', 0),
(205, 0.0, 'ndl', 0),
(206, 0.0, 'ndl', 0),
(207, 0.0, 'ndl', 0),
(208, 0.0, 'ndl', 0),
(209, 0.0, 'ndl', 0),
(210, 0.0, 'ndl', 0),
(211, 0.0, 'ndl', 0),
(212, 0.0, 'ndl', 0),
(213, 0.0, 'ndl', 0),
(214, 0.0, 'ndl', 0),
(215, 0.0, 'ndl', 0),
(216, 0.0, 'ndl', 0),
(217, 0.0, 'ndl', 0),
(218, 0.0, 'ndl', 0),
(219, 0.0, 'ndl', 0),
(220, 0.0, 'ndl', 0),
(221, 0.0, 'ndl', 0),
(222, 0.0, 'ndl', 0),
(223, 0.0, 'ndl', 0),
(224, 0.0, 'ndl', 0),
(225, 0.0, 'ndl', 0),
(226, 0.0, 'ndl', 0),
(227, 0.0, 'ndl', 0),
(228, 0.0, 'ndl', 0),
(229, 0.0, 'ndl', 0),
(230, 0.0, 'ndl', 0),
(231, 0.0, 'ndl', 0),
(232, 0.0, 'ndl', 0),
(233, 0.0, 'ndl', 0),
(234, 0.0, 'ndl', 0),
(235, 0.0, 'ndl', 0),
(236, 0.0, 'ndl', 0),
(237, 0.0, 'ndl', 0),
(238, 0.0, 'ndl', 0),
(239, 0.0, 'ndl', 0),
(240, 0.0, 'ndl', 0),
(241, 0.0, 'ndl', 0),
(242, 0.0, 'ndl', 0),
(243, 0.0, 'ndl', 0),
(244, 0.0, 'ndl', 0),
(245, 0.0, 'ndl', 0),
(246, 0.0, 'ndl', 0),
(247, 0.0, 'ndl', 0),
(248, 0.0, 'ndl', 0),
(249, 0.0, 'ndl', 0),
(250, 0.0, 'ndl', 0),
(251, 0.0, 'ndl', 0),
(252, 0.0, 'ndl', 0),
(253, 0.0, 'ndl', 0),
(254, 0.0, 'ndl', 0),
(255, 0.0, 'ndl', 0),
(256, 0.0, 'ndl', 0),
(257, 0.0, 'ndl', 0),
(258, 0.0, 'ndl', 0),
(259, 0.0, 'ndl', 0),
(260, 0.0, 'ndl', 0),
(261, 0.0, 'ndl', 0),
(262, 0.0, 'ndl', 0),
(263, 0.0, 'ndl', 0),
(264, 0.0, 'ndl', 0),
(265, 0.0, 'ndl', 0),
(266, 0.0, 'ndl', 0),
(267, 0.0, 'ndl', 0),
(268, 0.0, 'ndl', 0),
(269, 0.0, 'ndl', 0),
(270, 0.0, 'ndl', 0),
(271, 0.0, 'ndl', 0),
(272, 0.0, 'ndl', 0),
(273, 0.0, 'ndl', 0),
(274, 0.0, 'ndl', 0),
(275, 0.0, 'ndl', 0),
(276, 0.0, 'ndl', 0),
(277, 0.0, 'ndl', 0),
(278, 0.0, 'ndl', 0),
(279, 0.0, 'ndl', 0),
(280, 0.0, 'ndl', 0),
(281, 0.0, 'ndl', 0),
(282, 0.0, 'ndl', 0),
(283, 0.0, 'ndl', 0),
(284, 0.0, 'ndl', 0),
(285, 0.0, 'ndl', 0),
(286, 0.0, 'ndl', 0),
(287, 0.0, 'ndl', 0),
(288, 0.0, 'ndl', 0),
(289, 0.0, 'ndl', 0),
(290, 0.0, 'ndl', 0),
(291, 0.0, 'ndl', 0),
(292, 0.0, 'ndl', 0),
(293, 0.0, 'ndl', 0),
(294, 0.0, 'ndl', 0),
(295, 0.0, 'ndl', 0),
(296, 0.0, 'ndl', 0),
(297, 0.0, 'ndl', 0),
(298, 0.0, 'ndl', 0),
(299, 0.0, 'ndl', 0),
(300, 0.0, 'ndl', 0),
(301, 0.0, 'ndl', 0),
(302, 0.0, 'ndl', 0),
(303, 0.0, 'ndl', 0),
(304, 0.0, 'ndl', 0),
(305, 0.0, 'ndl', 0),
(306, 0.0, 'ndl', 0),
(307, 0.0, 'ndl', 0),
(308, 0.0, 'ndl', 0),
(309, 0.0, 'ndl', 0),
(310, 0.0, 'ndl', 0),
(311, 0.0, 'ndl', 0),
(312, 0.0, 'ndl', 0),
(313, 0.0, 'ndl', 0),
(314, 0.0, 'ndl', 0),
(315, 0.0, 'ndl', 0),
(316, 0.0, 'ndl', 0);         

-- 1 +/- SELECT COUNT(*) FROM PUBLIC.DIVE_COMPUTER;            
INSERT INTO "DIVE_COMPUTER" VALUES
(1, 'Suunto', 'Zoop Novo', '30');  

-- 1 +/- SELECT COUNT(*) FROM PUBLIC.GOOGLE_MAPS_COORDINATES;  
INSERT INTO "GOOGLE_MAPS_COORDINATES" VALUES
(1, 40.71371526322932, 19.355081543385865);              

-- 6 +/- SELECT COUNT(*) FROM PUBLIC.KEYWORD;  
INSERT INTO "KEYWORD" VALUES
(1, 'Dolfin'),
(2, 'Turtle'),
(3, 'Shark'),
(4, 'Wale'),
(5, 'Waleshark'),
(6, 'Manta'); 
          
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.DIVE;     
INSERT INTO "DIVE" VALUES
(1, 1, 1, NULL, 1, 'E50702020F0B24', NULL, DATE '2021-02-02', 2515000000000, 'OPENCIRCUIT', TIME '15:11:36', 30.24),
(2, 1, NULL, NULL, 2, 'E50702020B142E', NULL, DATE '2021-02-02', 3790000000000, 'OPENCIRCUIT', TIME '11:20:46', 21.48);

-- 6 +/- SELECT COUNT(*) FROM PUBLIC.DIVE_KEYWORD;             
INSERT INTO "DIVE_KEYWORD" VALUES
(1, 1),
(1, 2),
(1, 3),
(1, 4),
(1, 5),
(1, 6);     

-- 316 +/- SELECT COUNT(*) FROM PUBLIC.DIVE_SAMPLE;            
INSERT INTO "DIVE_SAMPLE" VALUES
(1, 1, 1, 1000000000, 1.34, 30.0, 0),
(2, 2, 1, 20000000000, 6.78, 29.0, NULL),
(3, 3, 1, 40000000000, 11.85, 29.0, NULL),
(4, 4, 1, 60000000000, 14.51, 29.0, NULL),
(5, 5, 1, 80000000000, 17.12, 29.0, NULL),
(6, 6, 1, 100000000000, 20.73, 29.0, NULL),
(7, 7, 1, 120000000000, 19.92, 29.0, NULL),
(8, 8, 1, 140000000000, 19.65, 29.0, NULL),
(9, 9, 1, 160000000000, 19.81, 29.0, NULL),
(10, 10, 1, 180000000000, 20.9, 29.0, NULL),
(11, 11, 1, 200000000000, 21.58, 29.0, NULL),
(12, 12, 1, 220000000000, 22.95, 29.0, NULL),
(13, 13, 1, 240000000000, 23.2, 29.0, NULL),
(14, 14, 1, 260000000000, 23.78, 29.0, NULL),
(15, 15, 1, 280000000000, 24.13, 29.0, NULL),
(16, 16, 1, 300000000000, 24.31, 29.0, NULL),
(17, 17, 1, 320000000000, 25.85, 29.0, NULL),
(18, 18, 1, 340000000000, 25.53, 29.0, NULL),
(19, 19, 1, 360000000000, 24.79, 29.0, NULL),
(20, 20, 1, 380000000000, 23.33, 29.0, NULL),
(21, 21, 1, 400000000000, 23.0, 29.0, NULL),
(22, 22, 1, 420000000000, 23.44, 29.0, NULL),
(23, 23, 1, 440000000000, 23.97, 29.0, NULL),
(24, 24, 1, 460000000000, 24.26, 29.0, NULL),
(25, 25, 1, 480000000000, 25.18, 29.0, NULL),
(26, 26, 1, 500000000000, 26.37, 29.0, NULL),
(27, 27, 1, 520000000000, 27.9, 29.0, NULL),
(28, 28, 1, 540000000000, 28.61, 29.0, NULL),
(29, 29, 1, 560000000000, 29.22, 29.0, NULL),
(30, 30, 1, 580000000000, 29.51, 29.0, NULL),
(31, 31, 1, 600000000000, 28.75, 29.0, NULL),
(32, 32, 1, 620000000000, 28.28, 29.0, NULL),
(33, 33, 1, 640000000000, 28.46, 29.0, NULL),
(34, 34, 1, 660000000000, 27.69, 29.0, NULL),
(35, 35, 1, 680000000000, 26.82, 29.0, NULL),
(36, 36, 1, 700000000000, 27.39, 29.0, NULL),
(37, 37, 1, 720000000000, 27.44, 29.0, NULL),
(38, 38, 1, 740000000000, 27.95, 29.0, NULL),
(39, 39, 1, 760000000000, 28.12, 29.0, NULL),
(40, 40, 1, 780000000000, 27.88, 29.0, NULL),
(41, 41, 1, 800000000000, 26.55, 29.0, NULL),
(42, 42, 1, 820000000000, 25.83, 29.0, NULL),
(43, 43, 1, 840000000000, 24.76, 29.0, NULL),
(44, 44, 1, 860000000000, 24.21, 29.0, NULL),
(45, 45, 1, 880000000000, 24.92, 29.0, NULL),
(46, 46, 1, 900000000000, 25.29, 29.0, NULL),
(47, 47, 1, 920000000000, 25.03, 29.0, NULL),
(48, 48, 1, 940000000000, 23.99, 29.0, NULL),
(49, 49, 1, 960000000000, 23.65, 29.0, NULL),
(50, 50, 1, 980000000000, 23.14, 29.0, NULL),
(51, 51, 1, 1000000000000, 22.23, 29.0, NULL),
(52, 52, 1, 1020000000000, 22.02, 29.0, NULL),
(53, 53, 1, 1040000000000, 22.05, 29.0, NULL),
(54, 54, 1, 1060000000000, 21.37, 29.0, NULL),
(55, 55, 1, 1080000000000, 21.01, 29.0, NULL),
(56, 56, 1, 1100000000000, 19.18, 29.0, NULL),
(57, 57, 1, 1120000000000, 19.05, 29.0, NULL),
(58, 58, 1, 1140000000000, 18.48, 29.0, NULL),
(59, 59, 1, 1160000000000, 16.88, 29.0, NULL),
(60, 60, 1, 1180000000000, 18.07, 29.0, NULL),
(61, 61, 1, 1200000000000, 18.18, 29.0, NULL),
(62, 62, 1, 1220000000000, 18.43, 29.0, NULL),
(63, 63, 1, 1240000000000, 17.51, 29.0, NULL),
(64, 64, 1, 1260000000000, 16.88, 29.0, NULL),
(65, 65, 1, 1280000000000, 17.11, 29.0, NULL),
(66, 66, 1, 1300000000000, 18.97, 29.0, NULL),
(67, 67, 1, 1320000000000, 18.74, 29.0, NULL),
(68, 68, 1, 1340000000000, 18.59, 29.0, NULL),
(69, 69, 1, 1360000000000, 18.85, 29.0, NULL),
(70, 70, 1, 1380000000000, 19.57, 29.0, NULL),
(71, 71, 1, 1400000000000, 19.03, 29.0, NULL),
(72, 72, 1, 1420000000000, 19.31, 29.0, NULL),
(73, 73, 1, 1440000000000, 19.7, 29.0, NULL),
(74, 74, 1, 1460000000000, 19.05, 29.0, NULL),
(75, 75, 1, 1480000000000, 17.87, 29.0, NULL),
(76, 76, 1, 1500000000000, 19.17, 29.0, NULL),
(77, 77, 1, 1520000000000, 20.99, 29.0, NULL),
(78, 78, 1, 1540000000000, 21.63, 29.0, NULL),
(79, 79, 1, 1560000000000, 21.07, 29.0, NULL),
(80, 80, 1, 1580000000000, 21.04, 29.0, NULL),
(81, 81, 1, 1600000000000, 21.38, 29.0, NULL),
(82, 82, 1, 1620000000000, 20.95, 29.0, NULL),
(83, 83, 1, 1640000000000, 21.23, 29.0, NULL),
(84, 84, 1, 1660000000000, 21.38, 29.0, NULL),
(85, 85, 1, 1680000000000, 20.93, 29.0, NULL),
(86, 86, 1, 1700000000000, 20.17, 29.0, NULL),
(87, 87, 1, 1720000000000, 20.0, 29.0, NULL),
(88, 88, 1, 1740000000000, 19.88, 29.0, NULL),
(89, 89, 1, 1760000000000, 20.04, 29.0, NULL);    
INSERT INTO "DIVE_SAMPLE" VALUES
(90, 90, 1, 1780000000000, 18.9, 29.0, NULL),
(91, 91, 1, 1800000000000, 18.05, 29.0, NULL),
(92, 92, 1, 1820000000000, 17.3, 29.0, NULL),
(93, 93, 1, 1840000000000, 15.33, 29.0, NULL),
(94, 94, 1, 1860000000000, 13.96, 29.0, NULL),
(95, 95, 1, 1880000000000, 14.19, 29.0, NULL),
(96, 96, 1, 1900000000000, 13.67, 29.0, NULL),
(97, 97, 1, 1920000000000, 12.97, 29.0, NULL),
(98, 98, 1, 1940000000000, 13.57, 29.0, NULL),
(99, 99, 1, 1960000000000, 14.0, 29.0, NULL),
(100, 100, 1, 1980000000000, 14.95, 29.0, NULL),
(101, 101, 1, 2000000000000, 14.33, 29.0, NULL),
(102, 102, 1, 2020000000000, 13.98, 29.0, NULL),
(103, 103, 1, 2040000000000, 13.45, 29.0, NULL),
(104, 104, 1, 2060000000000, 13.41, 29.0, NULL),
(105, 105, 1, 2080000000000, 12.1, 29.0, NULL),
(106, 106, 1, 2100000000000, 11.2, 29.0, NULL),
(107, 107, 1, 2120000000000, 9.71, 29.0, NULL),
(108, 108, 1, 2140000000000, 7.9, 29.0, NULL),
(109, 109, 1, 2160000000000, 7.4, 29.0, NULL),
(110, 110, 1, 2180000000000, 4.85, 29.0, NULL),
(111, 111, 1, 2200000000000, 4.84, 29.0, NULL),
(112, 112, 1, 2220000000000, 4.44, 29.0, NULL),
(113, 113, 1, 2240000000000, 5.33, 29.0, NULL),
(114, 114, 1, 2260000000000, 4.53, 29.0, NULL),
(115, 115, 1, 2280000000000, 5.09, 29.0, NULL),
(116, 116, 1, 2300000000000, 6.01, 29.0, NULL),
(117, 117, 1, 2320000000000, 5.55, 29.0, NULL),
(118, 118, 1, 2340000000000, 5.98, 29.0, NULL),
(119, 119, 1, 2360000000000, 6.09, 29.0, NULL),
(120, 120, 1, 2380000000000, 5.12, 29.0, NULL),
(121, 121, 1, 2400000000000, 5.36, 29.0, NULL),
(122, 122, 1, 2420000000000, 5.67, 29.0, NULL),
(123, 123, 1, 2440000000000, 5.82, 29.0, NULL),
(124, 124, 1, 2460000000000, 5.57, 29.0, NULL),
(125, 125, 1, 2480000000000, 5.11, 29.0, NULL),
(126, 126, 1, 2500000000000, 2.79, 29.0, NULL),
(127, 127, 2, 0, 1.23, 28.0, 0),
(128, 128, 2, 20000000000, 4.33, 28.0, NULL),
(129, 129, 2, 40000000000, 6.86, 28.0, NULL),
(130, 130, 2, 60000000000, 10.65, 28.0, NULL),
(131, 131, 2, 80000000000, 14.27, 28.0, NULL),
(132, 132, 2, 100000000000, 17.61, 28.0, NULL),
(133, 133, 2, 120000000000, 19.01, 28.0, NULL),
(134, 134, 2, 140000000000, 18.98, 28.0, NULL),
(135, 135, 2, 160000000000, 19.5, 28.0, NULL),
(136, 136, 2, 180000000000, 18.7, 28.0, NULL),
(137, 137, 2, 200000000000, 18.55, 28.0, NULL),
(138, 138, 2, 220000000000, 18.78, 28.0, NULL),
(139, 139, 2, 240000000000, 19.45, 28.0, NULL),
(140, 140, 2, 260000000000, 20.42, 29.0, NULL),
(141, 141, 2, 280000000000, 20.34, 28.0, NULL),
(142, 142, 2, 300000000000, 20.49, 29.0, NULL),
(143, 143, 2, 320000000000, 21.01, 29.0, NULL),
(144, 144, 2, 340000000000, 20.57, 29.0, NULL),
(145, 145, 2, 360000000000, 19.66, 29.0, NULL),
(146, 146, 2, 380000000000, 18.78, 29.0, NULL),
(147, 147, 2, 400000000000, 17.88, 29.0, NULL),
(148, 148, 2, 420000000000, 17.81, 29.0, NULL),
(149, 149, 2, 440000000000, 17.3, 29.0, NULL),
(150, 150, 2, 460000000000, 17.65, 29.0, NULL),
(151, 151, 2, 480000000000, 17.42, 29.0, NULL),
(152, 152, 2, 500000000000, 17.5, 29.0, NULL),
(153, 153, 2, 520000000000, 17.3, 29.0, NULL),
(154, 154, 2, 540000000000, 17.07, 29.0, NULL),
(155, 155, 2, 560000000000, 16.78, 29.0, NULL),
(156, 156, 2, 580000000000, 15.88, 29.0, NULL),
(157, 157, 2, 600000000000, 15.2, 29.0, NULL),
(158, 158, 2, 620000000000, 14.8, 29.0, NULL),
(159, 159, 2, 640000000000, 15.57, 29.0, NULL),
(160, 160, 2, 660000000000, 14.83, 29.0, NULL),
(161, 161, 2, 680000000000, 14.45, 29.0, NULL),
(162, 162, 2, 700000000000, 14.62, 29.0, NULL),
(163, 163, 2, 720000000000, 15.52, 29.0, NULL),
(164, 164, 2, 740000000000, 15.65, 29.0, NULL),
(165, 165, 2, 760000000000, 16.5, 29.0, NULL),
(166, 166, 2, 780000000000, 17.29, 29.0, NULL),
(167, 167, 2, 800000000000, 17.69, 29.0, NULL),
(168, 168, 2, 820000000000, 17.47, 29.0, NULL),
(169, 169, 2, 840000000000, 17.15, 29.0, NULL),
(170, 170, 2, 860000000000, 17.03, 28.0, NULL),
(171, 171, 2, 880000000000, 17.38, 29.0, NULL),
(172, 172, 2, 900000000000, 18.76, 29.0, NULL),
(173, 173, 2, 920000000000, 18.26, 29.0, NULL),
(174, 174, 2, 940000000000, 17.12, 29.0, NULL),
(175, 175, 2, 960000000000, 15.92, 29.0, NULL);             
INSERT INTO "DIVE_SAMPLE" VALUES
(176, 176, 2, 980000000000, 14.98, 29.0, NULL),
(177, 177, 2, 1000000000000, 14.34, 29.0, NULL),
(178, 178, 2, 1020000000000, 14.97, 28.0, NULL),
(179, 179, 2, 1040000000000, 16.76, 29.0, NULL),
(180, 180, 2, 1060000000000, 16.91, 29.0, NULL),
(181, 181, 2, 1080000000000, 16.87, 29.0, NULL),
(182, 182, 2, 1100000000000, 17.16, 28.0, NULL),
(183, 183, 2, 1120000000000, 17.16, 28.0, NULL),
(184, 184, 2, 1140000000000, 17.11, 28.0, NULL),
(185, 185, 2, 1160000000000, 16.56, 28.0, NULL),
(186, 186, 2, 1180000000000, 16.71, 29.0, NULL),
(187, 187, 2, 1200000000000, 16.09, 28.0, NULL),
(188, 188, 2, 1220000000000, 14.94, 29.0, NULL),
(189, 189, 2, 1240000000000, 14.46, 29.0, NULL),
(190, 190, 2, 1260000000000, 14.48, 29.0, NULL),
(191, 191, 2, 1280000000000, 13.85, 29.0, NULL),
(192, 192, 2, 1300000000000, 12.98, 29.0, NULL),
(193, 193, 2, 1320000000000, 12.18, 29.0, NULL),
(194, 194, 2, 1340000000000, 12.16, 29.0, NULL),
(195, 195, 2, 1360000000000, 11.63, 29.0, NULL),
(196, 196, 2, 1380000000000, 11.73, 29.0, NULL),
(197, 197, 2, 1400000000000, 9.42, 29.0, NULL),
(198, 198, 2, 1420000000000, 10.47, 29.0, NULL),
(199, 199, 2, 1440000000000, 12.44, 29.0, NULL),
(200, 200, 2, 1460000000000, 12.57, 29.0, NULL),
(201, 201, 2, 1480000000000, 12.67, 29.0, NULL),
(202, 202, 2, 1500000000000, 12.35, 29.0, NULL),
(203, 203, 2, 1520000000000, 12.31, 29.0, NULL),
(204, 204, 2, 1540000000000, 11.92, 29.0, NULL),
(205, 205, 2, 1560000000000, 12.23, 29.0, NULL),
(206, 206, 2, 1580000000000, 13.03, 29.0, NULL),
(207, 207, 2, 1600000000000, 13.06, 29.0, NULL),
(208, 208, 2, 1620000000000, 12.71, 29.0, NULL),
(209, 209, 2, 1640000000000, 12.52, 29.0, NULL),
(210, 210, 2, 1660000000000, 11.99, 29.0, NULL),
(211, 211, 2, 1680000000000, 11.84, 28.0, NULL),
(212, 212, 2, 1700000000000, 12.15, 29.0, NULL),
(213, 213, 2, 1720000000000, 11.79, 28.0, NULL),
(214, 214, 2, 1740000000000, 12.16, 28.0, NULL),
(215, 215, 2, 1760000000000, 11.78, 28.0, NULL),
(216, 216, 2, 1780000000000, 12.78, 28.0, NULL),
(217, 217, 2, 1800000000000, 12.89, 29.0, NULL),
(218, 218, 2, 1820000000000, 13.54, 29.0, NULL),
(219, 219, 2, 1840000000000, 14.45, 29.0, NULL),
(220, 220, 2, 1860000000000, 14.43, 29.0, NULL),
(221, 221, 2, 1880000000000, 14.87, 29.0, NULL),
(222, 222, 2, 1900000000000, 14.53, 29.0, NULL),
(223, 223, 2, 1920000000000, 13.65, 29.0, NULL),
(224, 224, 2, 1940000000000, 13.31, 29.0, NULL),
(225, 225, 2, 1960000000000, 14.0, 29.0, NULL),
(226, 226, 2, 1980000000000, 13.93, 29.0, NULL),
(227, 227, 2, 2000000000000, 12.47, 29.0, NULL),
(228, 228, 2, 2020000000000, 12.89, 29.0, NULL),
(229, 229, 2, 2040000000000, 12.67, 29.0, NULL),
(230, 230, 2, 2060000000000, 11.97, 29.0, NULL),
(231, 231, 2, 2080000000000, 11.32, 29.0, NULL),
(232, 232, 2, 2100000000000, 10.16, 29.0, NULL),
(233, 233, 2, 2120000000000, 9.61, 29.0, NULL),
(234, 234, 2, 2140000000000, 9.56, 29.0, NULL),
(235, 235, 2, 2160000000000, 9.25, 29.0, NULL),
(236, 236, 2, 2180000000000, 9.84, 29.0, NULL),
(237, 237, 2, 2200000000000, 10.42, 29.0, NULL),
(238, 238, 2, 2220000000000, 9.6, 29.0, NULL),
(239, 239, 2, 2240000000000, 8.6, 29.0, NULL),
(240, 240, 2, 2260000000000, 8.54, 29.0, NULL),
(241, 241, 2, 2280000000000, 8.0, 29.0, NULL),
(242, 242, 2, 2300000000000, 8.41, 29.0, NULL),
(243, 243, 2, 2320000000000, 8.8, 29.0, NULL),
(244, 244, 2, 2340000000000, 9.37, 29.0, NULL),
(245, 245, 2, 2360000000000, 9.14, 29.0, NULL),
(246, 246, 2, 2380000000000, 9.38, 29.0, NULL),
(247, 247, 2, 2400000000000, 9.63, 29.0, NULL),
(248, 248, 2, 2420000000000, 8.69, 29.0, NULL),
(249, 249, 2, 2440000000000, 8.26, 29.0, NULL),
(250, 250, 2, 2460000000000, 7.84, 29.0, NULL),
(251, 251, 2, 2480000000000, 8.07, 29.0, NULL),
(252, 252, 2, 2500000000000, 7.48, 29.0, NULL),
(253, 253, 2, 2520000000000, 6.84, 29.0, NULL),
(254, 254, 2, 2540000000000, 7.11, 29.0, NULL),
(255, 255, 2, 2560000000000, 6.92, 29.0, NULL),
(256, 256, 2, 2580000000000, 6.86, 29.0, NULL),
(257, 257, 2, 2600000000000, 6.9, 29.0, NULL),
(258, 258, 2, 2620000000000, 6.76, 29.0, NULL),
(259, 259, 2, 2640000000000, 6.76, 29.0, NULL);    
INSERT INTO "DIVE_SAMPLE" VALUES
(260, 260, 2, 2660000000000, 6.42, 29.0, NULL),
(261, 261, 2, 2680000000000, 6.7, 29.0, NULL),
(262, 262, 2, 2700000000000, 6.97, 29.0, NULL),
(263, 263, 2, 2720000000000, 7.14, 29.0, NULL),
(264, 264, 2, 2740000000000, 6.98, 29.0, NULL),
(265, 265, 2, 2760000000000, 7.41, 29.0, NULL),
(266, 266, 2, 2780000000000, 7.61, 29.0, NULL),
(267, 267, 2, 2800000000000, 7.7, 29.0, NULL),
(268, 268, 2, 2820000000000, 7.36, 29.0, NULL),
(269, 269, 2, 2840000000000, 7.25, 29.0, NULL),
(270, 270, 2, 2860000000000, 6.65, 29.0, NULL),
(271, 271, 2, 2880000000000, 6.95, 29.0, NULL),
(272, 272, 2, 2900000000000, 6.54, 29.0, NULL),
(273, 273, 2, 2920000000000, 6.54, 29.0, NULL),
(274, 274, 2, 2940000000000, 6.26, 29.0, NULL),
(275, 275, 2, 2960000000000, 5.82, 29.0, NULL),
(276, 276, 2, 2980000000000, 5.46, 29.0, NULL),
(277, 277, 2, 3000000000000, 5.63, 29.0, NULL),
(278, 278, 2, 3020000000000, 5.55, 29.0, NULL),
(279, 279, 2, 3040000000000, 5.17, 29.0, NULL),
(280, 280, 2, 3060000000000, 5.16, 29.0, NULL),
(281, 281, 2, 3080000000000, 5.1, 29.0, NULL),
(282, 282, 2, 3100000000000, 4.96, 29.0, NULL),
(283, 283, 2, 3120000000000, 4.75, 29.0, NULL),
(284, 284, 2, 3140000000000, 6.07, 29.0, NULL),
(285, 285, 2, 3160000000000, 5.73, 29.0, NULL),
(286, 286, 2, 3180000000000, 6.68, 29.0, NULL),
(287, 287, 2, 3200000000000, 7.04, 29.0, NULL),
(288, 288, 2, 3220000000000, 6.43, 29.0, NULL),
(289, 289, 2, 3240000000000, 6.35, 29.0, NULL),
(290, 290, 2, 3260000000000, 5.13, 29.0, NULL),
(291, 291, 2, 3280000000000, 4.62, 29.0, NULL),
(292, 292, 2, 3300000000000, 4.84, 29.0, NULL),
(293, 293, 2, 3320000000000, 5.48, 29.0, NULL),
(294, 294, 2, 3340000000000, 5.25, 29.0, NULL),
(295, 295, 2, 3360000000000, 4.81, 29.0, NULL),
(296, 296, 2, 3380000000000, 5.2, 29.0, NULL),
(297, 297, 2, 3400000000000, 4.55, 29.0, NULL),
(298, 298, 2, 3420000000000, 4.89, 29.0, NULL),
(299, 299, 2, 3440000000000, 4.63, 29.0, NULL),
(300, 300, 2, 3460000000000, 4.36, 29.0, NULL),
(301, 301, 2, 3480000000000, 4.68, 29.0, NULL),
(302, 302, 2, 3500000000000, 4.3, 29.0, NULL),
(303, 303, 2, 3520000000000, 4.43, 29.0, NULL),
(304, 304, 2, 3540000000000, 4.75, 29.0, NULL),
(305, 305, 2, 3560000000000, 4.77, 29.0, NULL),
(306, 306, 2, 3580000000000, 4.52, 29.0, NULL),
(307, 307, 2, 3600000000000, 4.21, 29.0, NULL),
(308, 308, 2, 3620000000000, 4.02, 29.0, NULL),
(309, 309, 2, 3640000000000, 4.04, 29.0, NULL),
(310, 310, 2, 3660000000000, 3.69, 29.0, NULL),
(311, 311, 2, 3680000000000, 3.91, 29.0, NULL),
(312, 312, 2, 3700000000000, 4.71, 29.0, NULL),
(313, 313, 2, 3720000000000, 4.0, 29.0, NULL),
(314, 314, 2, 3740000000000, 3.07, 29.0, NULL),
(315, 315, 2, 3760000000000, 2.67, 29.0, NULL),
(316, 316, 2, 3780000000000, 1.84, 29.0, NULL);            

-- 2 +/- SELECT COUNT(*) FROM PUBLIC.GASMIX;   
INSERT INTO "GASMIX" VALUES
(1, 1, 1, 31.0, 69.0, 0.0),
(2, 2, 1, 30.0, 70.0, 0.0);   